Patchman picture

Patchman

(1 reviews)
Security



Download URL
Demo URL
Website
Pricing Structure
€ 20/m for Virtual Servers and € 45/m for Dedicated Servers. Get in touch for volume pricing.
License Type
Commercial

Description:

Hosting providers suffer on a daily basis from the consequences of the many security vulnerabilities found in commonly used PHP applications such as WordPress, Drupal and Joomla. It is a frequently used entry point to deface customer’s websites and upload/execute malware. Besides this being a significant security risk, it also causes an unstable hosting platform and unhappy customers. 

Patchman comes to the rescue! Our product detects security vulnerabilities, informs the end users (webmasters) about any detections and urges them to fix the problem. Should the end user not respond, Patchman will automatically fix the vulnerability without breaking the functionality of the application. Furthermore, detected malware will be automatically quarantined and/or deleted.






User Reviews (1)

  • Great for servers with outdated exploitable WordPress/Joomla/other scripts!

    Added by: delphi About 2 years ago

    Overall rating

    This service is pretty good at automatically quarantining or updated thousands of outdated vulnerable WordPress, Joomla installs on our server. You let it run and it automatically patches outdated scripts. If it can't patch, it will quarantine the file. Each file that is quarantined/patched has an UNDO button that lets you restore the file if something goes wrong. It also has the option to alert your customers about all the scripts being updated on their account. We have had no issues using this service and would recommend it. Takes about 2 minutes to install on a server.

    Was this review helpful?

Submit Application Listing Advanced Search

Browse Categories

cPanel Mailing List

Be the first to know about software releases and important cPanel news.

Subscribe Today